[package]
name = "website"
version = "0.1.0"
edition = "2024"

[dependencies]
axum = "0.8"
axum-extra = { version = "0.10", features = ["cookie-private", "cookie"] }
chrono = { version = "0.4", features = ["serde"] }
maud = { version = "0.27", features = ["axum"] }
rand = "0.8"
rust-i18n = "3.1"
serde = { version = "1", features = ["derive"] }
sqlx = { version = "0.8", features = ["runtime-tokio-rustls", "sqlite", "macros", "chrono"] }
time = "0.3"
tokio = { version = "1", features = ["macros", "rt-multi-thread"] }
toml = "0.9"
tower-http = { version = "0.6", features = ["fs"] }
tracing = "0.1"
tracing-subscriber = { version = "0.3", features = ["env-filter"] }
uuid = { version = "1.17", features = ["v4", "serde"] }
